IntroductionAuthenticationSelecting dataFilteringSorting & pagination

Core resources

Api requestsAttribute optionsAttributesBooking detailsBooking updatesBookingsCalendar event notesCalendar event updatesCalendar eventsCapacitiesCapacity group dependenciesCapacity groupsContact bookingsContactsCoupon productsCoupon servicesCoupon usesCouponsExternal calendarsInvoicesLine item taxesLine itemsMembersMessage eventsMessage templatesMessagesOrganization calendar logsOrganizationsPaddle plansPaddle subscriptionsPaymentsPermissionsPrice calendar entriesPricelabs pricingPricing widgetsProduct attribute optionsProduct calendar logsProduct message templatesProduct reply to addressesProduct servicesProductsRefundsReply to addressesReview productsReview widget listingsReview widgetsReviewsSeasonsServicesSite listingsSite nav itemsSite pagesSite viewsSitesTask assigneesTask template assigneesTask templatesTasksTaxesUser profilesWebhook notificationsWebhooksWidget analyticsWidget listingsWidgets

Booking flow

Query availabilitySearch availabilityBook

Organization calendar logs

The organization calendar log object

Attributes

idinteger
organization_iduuid
organizations.id
created_attimestamp with time zone
paramsjsonb
referrertext
statustext
The organization calendar log object

JSON

{
  "id": 0,
  "organization_id": "00000000-0000-0000-0000-000000000000",
  "created_at": "2026-03-12T05:09:02.881Z",
  "params": {},
  "referrer": "",
  "status": "success"
}

List organization calendar logs

Filters

idFilter<integer>
organization_idFilter<uuid>
organizations.id
created_atFilter<timestamp with time zone>
paramsFilter<jsonb>
referrerFilter<text>
statusFilter<text>

Responses

200

A list of organization calendar logs with the selected columns

206

Partial Content

GET /organization_calendar_logs
curl -X GET "https://api.bookingmood.com/v1/organization_calendar_logs?select=*" \
  -H "Authorization: Bearer YOUR_API_KEY"